body {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    width: 1024px;
    margin: 0 auto 0 auto;
    padding: 0;
    background-color: #333333;
}

h1 {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    color: #FFFFFF;
    font-size: 28px;
    font-weight: 500;
    margin: 35px 0 0 10px;
    float: left;
}

em {
    font-style: normal;
    color: #666655;
}

span.colourHeader {
    font-style: normal;
    color: #FFFFFF;
}

a > img {
    border: 0;
}

.header {
    width: 1024px;
    height: 115px;
    background-color: #CBA23E;
}

#SiteLogo {
    height: 90px;
}

    #SiteLogo img {
    }

.siteLogo {
    height: 90px;
}

    .siteLogo img {
        max-width:150px;
        height:auto;
        position: relative;
        top: 50% !important;
        /*top:0%;*/
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

/**** BANNERS ****/

#ctl00_SiteHeaderBannerContent{
    width:100%;
    height:115px;
    position:relative;
    padding:0;
}

#ctl00_SiteHeaderBannerContent .siteLogoBanner{
    position:relative;
    top:50%;
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
}

#ctl00_SiteHeaderBannerContent img{
    position:relative;
    top:-1px;
    max-width:100%;
    max-height:115px;
}

@media only screen and (max-width:768px){
    #ctl00_SiteHeaderBannerContent{
        display:none;
    }
}

@media only screen and (min-width:769px) {
    #ctl00_SiteHeaderContent.BannerActive {
        display: none;
    }
}

#ctl00_SiteContent_WebPartZoneTwo img {
    max-width: 200px;
}

img.masthead {
    max-height: 90px;
    max-width: 150px;
    margin: 12px 0 12px 20px;
    float: left;
}

img.mastheadlogo {
    max-height:90px;
    max-width: 150px;
    margin: 12px 0 12px 20px;
    float: left;
}

div.navBar {
    width: 984px;
    height: 24px;
    margin: 0 20px 0 20px;
    padding: 0;
}

ul.navBar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li.navBar {
    float: left;
}

a.navBtn {
    display: block;
    width: 164px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    color: #636466;
    text-decoration: none;
    text-align: center;
    margin: 0;
    padding: 8px 0 8px 0;
}

ul.subMenu {
    position: absolute;
    display: none;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    color: #FFF;
    background-color: #636466;
    text-decoration: none;
    text-align: left;
    list-style-type: none;
    margin: 0;
    padding: 8px 0 8px 0;
}

li.subMenu {
    margin: 5px 20px 0 20px;
}

li.navBar:hover ul.subMenu {
    display: block;
}

li.navBar:hover a.navBtn {
    color: #FFF;
    background-color: #636466;
}

div.contentAreaOther {
    width: 1000px;
    background-color: #555555;
    float: left;
    margin-left: 0;
    margin-bottom: 0;
    padding: 12px;
}

div.contentArea {
    width: 1000px;
    background-color: #E2E3E4;
    float: left;
    margin-left: -7px;
    margin-bottom: -7px;
    padding: 12px;
}

div.socialCol {
    width: 320px;
    margin: 0 20px 0 0;
    padding: 0 0 12px 0;
    float: right;
}

h2.socialHeader {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    margin: 8px 0 8px 0;
}

div.socialBox {
    display: block;
    float: right;
    background-color: #FFF;
    width: 320px;
    height: 100%;
    margin: 12px 0 0 0;
}

.SectionContent {
    display: block;
    background-color: #FFF;
    height: 100%;
    margin-right: 30px;
}

div#ContentHolder {
    margin: 0 auto;
    padding: 0 0 0 0;
}

div#ctl00_SiteContent_FrontPageHolder {
    background-color: #555555; /*:#E2E3E4;*/
    margin: 0 auto;
    height: 100%;
    padding: 10px 0 0 10px;
}

table#ctl00_SiteContent_LeftZone {
    /*  background-color:#111fff;
   margin:8px 0 0 0;
	
	
	width:700px;*/
    /*width:100%;*/
    /*	height:100%;
	padding: 0 0 0 0;*/
}

#ContentHolder {
    margin: 0 auto;
    background-color: White;
    border: solid 1px #contentholder_outlinecolour#;
}

/* Site Header */

#SiteHeaderHolder {
    background-color: #CC0000;
    color: #siteheader_textcolour#;
    padding: 0;
}

#NewsContent {
    margin-right: 0;
}

.SectionHeader {
    margin-right: 30px;
}

div.infoHeader {
    background-color: #CBA23E;
    width: 320px;
    margin: 0 0 12px 0;
    float: right;
}

div.twitterHeader {
    background-color: #1BB1E7;
    width: 320px;
    margin: 0 0 12px 0;
    float: right;
}

div.facebookHeader {
    background-color: #4A6DA9;
    width: 320px;
    margin: 0 0 12px 0;
    float: right;
}

div.storyArea {
    display: block;
    /* width:672px;*/
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 12px 0;
}

div.storyCol {
    float: left;
    width: 318px;
    margin: 0 6px 0 6px;
}

div.storyBox {
    display: block;
    float: left;
    background-color: #FFF;
    width: 650px;
    margin: 12px 0 0 12px;
}

.MP_Content {
    text-align: left;
    display: block;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    float: left;
    /* background-color:#FFF;*/
    width: 1000px;
    margin: 12px 0 0 12px;
}

a.moreNews {
    text-transform: uppercase;
    display: block;
    /*width:652px;*/
    background-color: #CC0000;
    margin: 3px 0 0 0;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    padding: 4px 0 4px 0;
}

div.contentBox {
    position: relative;
    display: block;
    float: left;
    overflow-y: hidden;
    /*overflow-wrap:break-word;*/
    background-color: #FFF;
    width: 320px;
    margin: 12px 0 0 0;
    height: 300px;
    /*word-wrap: break-word;
    word-break:normal;
    -ms-word-break:normal;
    -ms-word-wrap: break-word;*/
    /*-ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;*/
}

div.datebox {
}

div.contentBox p img {
    margin: 0 0 0 10px;
}

.siteLogoBanner {
    text-align: center;
}

.HeaderContent {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 20px;
    font-weight: 900;
    color: #FFFFFF;
    /* width:320;*/
    margin: 10px 10px 10px 10px;
}

.HeaderContent {
    display: block;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 20px;
    font-weight: 900;
    /*border-left:1px solid #sitecontent_outlinecolour#;
	border-right:1px solid #sitecontent_outlinecolour#;*/
    padding-left: 5px;
}

h2.storyBoxHead {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    color: #003399;
    font-size: 20px;
    font-weight: 900;
    margin: 10px 10px 10px 10px;
}

.summaryreadmore {
    bottom: 0;
    position: absolute;
    width: 100%;
    background-color: white;
}

a.clickHere {
    display: block;
    width: 93%;
    background-color: #003399;
    margin: 15px 10px 10px 10px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    padding: 8px 0 8px 0;
    float: left;
}

a.clickHereA {
    display: block;
    width: 20%;
    background-color: #003399;
    margin: 15px 10px 10px 10px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    padding: 8px 0 8px 0;
    float: left;
}

h2.storyBoxHead2 {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    color: #339966;
    font-size: 20px;
    font-weight: 900;
    margin: 10px 10px 10px 10px;
}

a.clickHere2 {
    display: block;
    width: 93%;
    background-color: #339966;
    margin: 15px 10px 10px 10px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    padding: 8px 0 8px 0;
    float: left;
}

a.clickHere2A {
    display: block;
    width: 20%;
    background-color: #339966;
    margin: 15px 10px 10px 10px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    padding: 8px 0 8px 0;
    float: left;
}

h2.storyBoxHead3 {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    color: #FF6633;
    font-size: 20px;
    font-weight: 900;
    margin: 10px 10px 10px 10px;
}

a.clickHere3 {
    display: block;
    width: 93%;
    background-color: #FF6633;
    margin: 15px 10px 10px 10px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    padding: 8px 0 8px 0;
    float: left;
}

a.clickHere3A {
    display: block;
    width: 20%;
    background-color: #FF6633;
    margin: 15px 10px 10px 10px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    padding: 8px 0 8px 0;
    float: left;
}

h2.storyBoxHead4 {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    color: #CC3399;
    font-size: 20px;
    font-weight: 900;
    margin: 10px 10px 10px 10px;
}

a.clickHere4 {
    display: block;
    width: 93%;
    background-color: #CC3399;
    margin: 15px 10px 10px 10px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    padding: 8px 0 8px 0;
    float: left;
}

a.clickHere4A {
    display: block;
    width: 20%;
    background-color: #CC3399;
    margin: 15px 10px 10px 10px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    padding: 8px 0 8px 0;
    float: left;
}

p.storyText {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    margin: 5px 10px 10px 10px;
}

div.divnewssummarytext {
    /*min-height: 20px;*/
    /*text-align :right;*/
}

.text-wrap-right {
    width: 28%;
    float: right;
    margin-left: 10px;
    margin-right: 10px;
}

.text-wrap-left {
    max-width: 28%;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    max-height: 130px;
}

p.summary {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    color: #000;
    font-size: 12px;
    font-weight: 500;
    margin: 5px 10px 10px 10px;
}

p.info {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    color: #000;
    font-size: 12px;
    font-weight: 500;
    margin: 5px 10px 10px 10px;
}

ul.info {
    list-style-type: disc;
    margin: 0 10px 10px 30px;
    padding: 0;
}

li.info {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    color: #000;
    font-size: 12px;
    font-weight: 500;
    margin: 2px 0 0 0;
}

#FooterContentLeft {
    height: 90px;
}

.FooterContentLeft {
}

    .FooterContentLeft img {
        position: relative;
        top: 50% !important;
        top: 0%;
        max-width: 80px;
        max-height: 90px !important;
        transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

.homeIconButton {
    padding-top: 5px;
}

div.footer {
    background-color: #CC0000;
    width: 1024px;
    border-top-style: solid;
    border-top-color: #CC0000;
    border-top-width: 12px;
    border-bottom-style: solid;
    border-bottom-color: #636466;
    border-bottom-width: 1px;
    margin: 0;
    padding: 0;
    float: left;
}

.footImg {
    max-height: 90px;
    max-width: 200px;
    float: left;
    margin: 12px 0 12px 20px;
}

.footImgLogo {
    height: 90px;
    float: left;
    margin: 12px 0 12px 20px;
}

p.smallText {
    display: block;
    float: left;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #FFFFFF;
    line-height: 14px;
    margin: 4px 0 10px 20px;
}

    p.smallText a:link {
        color: #FFFFFF;
    }

    p.smallText a:visited {
        color: #FFFFFF;
    }

    p.smallText a:hover {
        color: #CC0000;
        background-color: #FFFFFF;
    }

div.footer-links {
    font-family: sans-serif;
    text-align: right;
    width: 160px;
    float: right;
    clear: right;
    /* When strapline added to planit logo change below line to margin:10px 20px 0 0; */
    margin: 20px 20px 0 0;
    font-size: 12px;
    color: #FFFFFF;
}

    div.footer-links img {
        margin-bottom: 3px;
    }

div.footer-links1 {
    font-family: sans-serif;
    text-align: right;
    width: 160px;
    float: right;
    clear: right;
    margin: 20px 20px 0 0;
    font-size: 12px;
    color: #FFFFFF;
}

    div.footer-links1 a:link {
        color: #FFFFFF;
    }

    div.footer-links1 a:visited {
        color: #FFFFFF;
    }

    div.footer-links1 a:hover {
        color: #CC0000;
        background-color: #FFFFFF;
    }

div.footertranslate {
    display: block;
    float: left;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #FFF;
    line-height: 14px;
    margin: 20px 0 0 40px;
}

b.smallText {
    font-weight: 900;
}

p.footSlogan {
    display: block;
    float: right;
    /*font-family:"Brush Script MT", Script;*/
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    /*color:#A7A9AC;*/
    color: #FFFFFF;
    font-size: 12px;
    margin: 18px 25px 0 0;
}

    p.footSlogan a:link {
        color: #FFFFFF;
    }

    p.footSlogan a:visited {
        color: #FFFFFF;
    }

    p.footSlogan a:hover {
        color: #CC0000;
        background-color: #FFFFFF;
    }

.WebPartZoneOne {
    font-family: "Verdana",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    width: 680px;
    float: left;
    margin-top: 2px;
}

    .WebPartZoneOne .HeaderContent {
        width: 660px;
    }

    .WebPartZoneOne .ContentContent {
        width: 650px; /*has 5px padding*/
    }

    .WebPartZoneOne .contentArea {
        width: 100%;
        float: left;
        margin-top: 0;
    }

.WebPartZoneTwo {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    float: right;
    width: 270px;
    background-color: #ffffff;
    margin-top: 10px;
    margin-right: 30px;
    margin-bottom: 14px;
    padding: 5px;
}

    .WebPartZoneTwo .HeaderContent {
        width: 250px;
    }

    .WebPartZoneTwo .SectionHeader {
        margin-right: 0;
    }

    .webPartZoneTwo .SectionContent {
        margin-right: 0;
    }

    .WebPartZoneTwo .twitterHeader {
        text-transform: uppercase;
        display: block;
        background-color: #1bb1e7;
        font-family: "Verdana",Arial,Helvetica,Sans-Serif;
        font-size: 10px;
        font-weight: 900;
        color: #FFFFFF;
        margin: -4px -4px -4px -5px;
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 5px;
        text-align: center;
        width: 100%;
    }

    .WebPartZoneTwo .contactDetailsHeader {
        text-transform: uppercase;
        display: block;
        background-color: #669966;
        font-family: "Verdana",Arial,Helvetica,Sans-Serif;
        font-size: 10px;
        font-weight: 900;
        color: #FFFFFF;
        margin: -4px -4px -4px -5px;
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 5px;
        text-align: center;
        width: 100%;
    }

    .WebPartZoneTwo .storyArea {
        background-color: #555555;
        float: left;
        width: 250px;
        margin: 0 6px 0 6px;
        padding: 0 0 6px 0;
    }

    .WebPartZoneTwo .storyCol {
        float: left;
        width: 250px;
        margin: 0 0 0 0;
    }

    .WebPartZoneTwo .contentBox {
        position: relative;
        display: block;
        float: left;
        overflow-y: hidden;
        /* overflow-wrap: break-word; */
        background-color: #FFF;
        width: 240px;
        margin: 4px 4px 0 4px;
        height: 160px;
    }

    .WebPartZoneTwo a.moreNews {
        text-transform: uppercase;
        display: block;
        /* width: 652px; */
        background-color: #CC0000;
        margin: 3px 0 0 0;
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        font-style: normal;
        font-weight: 600;
        color: #FFFFFF;
        text-decoration: none;
        text-align: center;
        padding: 4px 0 4px 0;
    }

    .WebPartZoneTwo .contentBox img {
        width: 0;
        height: 0;
    }

    .WebPartZoneTwo .summary {
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        color: #000;
        font-size: 10px;
        font-weight: 500;
        margin: 5px 10px 10px 10px;
    }

    .WebPartZoneTwo .clickHere {
        display: block;
        width: 93%;
        background-color: #003399;
        margin: 15px 4px 10px 4px;
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        color: #FFF;
        text-align: center;
        text-decoration: none;
        padding: 2px 0 2px 0;
        float: left;
    }

    .WebPartZoneTwo .clickHereA {
        display: block;
        width: 20%;
        background-color: #003399;
        margin: 15px 10px 0 10px;
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-align: center;
        text-decoration: none;
        padding: 4px 0 4px 0;
        float: left;
    }

    .WebPartZoneTwo .clickHere3 {
        display: block;
        width: 93%;
        background-color: #FF6633;
        margin: 15px 4px 10px 4px;
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        color: #FFF;
        text-align: center;
        text-decoration: none;
        padding: 2px 0 2px 0;
        float: left;
    }

    .WebPartZoneTwo .clickHere3A {
        display: block;
        width: 20%;
        background-color: #FF6633;
        margin: 15px 10px 0 10px;
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-align: center;
        text-decoration: none;
        padding: 4px 0 4px 0;
        float: left;
    }

    .WebPartZoneTwo .clickHere2 {
        display: block;
        width: 93%;
        background-color: #339966;
        margin: 15px 4px 10px 4px;
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        color: #FFF;
        text-align: center;
        text-decoration: none;
        padding: 2px 0 2px 0;
        float: left;
    }

    .WebPartZoneTwo .clickHere2A {
        display: block;
        width: 20%;
        background-color: #339966;
        margin: 15px 10px 0 10px;
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-align: center;
        text-decoration: none;
        padding: 4px 0 4px 0;
        float: left;
    }

    .WebPartZoneTwo .clickHere4 {
        display: block;
        width: 93%;
        background-color: #CC3399;
        margin: 15px 4px 10px 4px;
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        color: #FFF;
        text-align: center;
        text-decoration: none;
        padding: 2px 0 2px 0;
        float: left;
    }

    .WebPartZoneTwo .clickHere4A {
        display: block;
        width: 20%;
        background-color: #CC3399;
        margin: 15px 10px 0 10px;
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-align: center;
        text-decoration: none;
        padding: 4px 0 4px 0;
        float: left;
    }

    .WebPartZoneTwo .storyBoxHead {
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        color: #newssummary1colour #;
        font-size: 11px;
        font-weight: 900;
        margin: 10px 10px 0 10px;
    }

    .WebPartZoneTwo .storyBoxHead2 {
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        color: #339966;
        font-size: 11px;
        font-weight: 900;
        margin: 10px 10px 0 10px;
    }

    .WebPartZoneTwo .storyBoxHead3 {
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        color: #FF6633;
        font-size: 11px;
        font-weight: 900;
        margin: 10px 10px 0 10px;
    }

    .WebPartZoneTwo .storyBoxHead4 {
        font-family: "Verdana", Arial, Helvetica, Sans-Serif;
        color: #CC3399;
        font-size: 11px;
        font-weight: 900;
        margin: 10px 10px 0 10px;
    }

.facebookHeader {
    text-transform: uppercase;
    display: block;
    background-color: #4a6da9;
    font-family: "Verdana",Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-weight: 900;
    color: #FFFFFF;
    margin: -4px -4px -4px -5px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 5px;
    text-align: center;
    width: 100%;
}

#ctl00_SiteContent_EngageWebPartManager_wp1023059765_wp749895969_SectionTitle {
    text-transform: uppercase;
    display: block;
    background-color: #1bb1e7;
    font-family: "Verdana",Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-weight: 900;
    color: #FFFFFF;
    margin: -4px;
    padding: 4px;
    text-align: center;
    width: 100%;
}

.HeaderContent {
    text-transform: uppercase;
    background-color: #CC0000;
    font-family: "Verdana",Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-weight: 900;
    color: #FFFFFF;
    margin: 0 0 10px 0;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
}

    .HeaderContent a:link {
        color: #FFFFFF;
    }

    .HeaderContent a:visited {
        color: #FFFFFF;
    }

    .HeaderContent a:hover {
        color: red;
    }

#GapFix {
    margin-top: 0;
    border: solid 1px white;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    margin: 5px 10px 10px 10px;
}

/*Top SiteMenu*/
.TopNavigationMenu {
    height: 24px;
    margin: 0 0 0 0;
    padding: 0;
}

.MP_TopMenu {
    background-color: #ffffff;
    width: 1024px;
    height: 50px;
}

.MP_TopMenuContent {
    height: auto;
    background-color: #000000;
    width: 1024px;
    margin: 0 0 0 0;
    padding: 0;
}

.TopNavigationMenu .StaticMenuItem {
    text-transform: uppercase;
    display: block;
    height: 35px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    color: #ffffff;
    background-color: #000000;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    line-height: 35px;
    margin-top: 0;
    padding-left: 8px;
    padding-right: 8px;
}

/*.TopNavigationMenu .StaticMenuItem a
{

}*/

.TopNavigationMenu .StaticMenuItemHover {
    /*  color:#FFF;
  background-color:#636466;*/
    color: #000000;
    background-color: #ffffff;
    height: 35px;
    display: block;
}

.TopNavigationMenu .DynamicMenuItem {
    /*	width:145px;
    display:block;
    font-family:"Verdana", Arial, Helvetica, Sans-Serif;
    font-size:10px;
    font-style:normal;
    font-weight:600;
    color:#FFF;
    background-color:#636466;
    text-decoration:none;
    text-align:left;
    list-style-type:none;
  margin: 0;
    padding:8px 0 8px 0;*/
    /* position:absolute;*/
    /*display:none;*/
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    color: #000000;
    background-color: #ffffff;
    text-decoration: none;
    text-align: left;
    list-style-type: none;
    margin: 0;
    padding: 5px 15px 5px 5px;
}

.DynamicMenu {
}

/*.TopNavigationMenu .DynamicMenuItem a
{


}*/

.TopNavigationMenu .DynamicMenuItemHover {
    color: #ffffff;
    background-color: #000000;
    /*margin-left:2px;*/
}
/* News */
/*

 width:672px;
    float:left;
    margin: 0 0 0 0;
    padding: 0 0 12px 8px;

 */
#NewsPanel {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    float: left;
    font-size: 14px;
    display: block;
    float: left;
    width: 652px;
    margin: 0 0 0 12px;
}

#NewsOptionsPanel {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    display: block;
    float: right;
    background-color: #fff;
    width: 280px;
    height: 100%;
    margin: 0 30px 0 0;
}

.NewsOptionsPanel {
    font-family: "Verdana",Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    float: right;
    width: 280px;
}

    .NewsOptionsPanel .HeaderContent {
        text-transform: uppercase;
        background-color: #CC0000;
        width: 275px;
        font-family: "Verdana",Arial,Helvetica,Sans-Serif;
        font-size: 10px;
        font-weight: 900;
        color: #FFFFFF;
        margin: 0 12px 10px 0;
        text-align: center;
        padding-top: 4px;
        padding-bottom: 4px;
    }

#NewsHack {
    width: 530px;
}

hr {
    color: #cccccc;
    height: 1px;
    margin: 4px 0 4px 0;
    width: 80%;
}

/* Common Styles */

.Clear {
    clear: both;
}

#Clear {
    clear: both;
    height: 0;
}

.CenterTextOnImage {
    text-align: left;
    vertical-align: middle;
    padding: 3px 0 3px 0;
}

.FloatLeft {
    float: left;
}

.FloatRight {
    float: right;
}

.NoDisplay {
    display: none;
}

.LeftMarginTen {
    margin-left: 10px;
}

.RedText {
    color: #FF0000;
}

/* Rss */

.RssSummaryGrid {
    width: 100%;
}

    .RssSummaryGrid a img {
        border: 0;
        text-decoration: none;
    }

.RssSummaryGridAlternatingRow {
    background-color: #EAEAEA;
    height: 25px;
}

.RssSummaryGridRow {
    height: 25px;
}

/* Text list */

#TextListContentHeader {
    font-weight: bold;
    float: left;
    width: 740px;
}

#TextListContentBack {
    float: right;
    text-align: right;
    width: 100px;
}

/* Plain Text */

.PlainTextPanel {
    float: left;
    width: 672px;
}

.PlainTextSubSectionsPanel {
    font-family: "Verdana",Arial,Helvetica,Sans-Serif;
    background-color: #ffffff;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    float: right;
    width: 300px;
    margin-right: 30px;
    margin-left: -10px;
}

    .PlainTextSubSectionsPanel .HeaderContent {
        text-transform: uppercase;
        background-color: #CC0000;
        width: 296px;
        font-family: "Verdana",Arial,Helvetica,Sans-Serif;
        font-size: 10px;
        font-weight: 900;
        color: #FFFFFF;
        margin: 0 12px 10px 0;
        text-align: center;
        padding-top: 4px;
        padding-bottom: 4px;
    }

#PodcastsPanel {
    float: left;
    width: 690px;
}

    #PodcastsPanel hr {
        width: 100%;
        height: 1px;
        color: #E6EAEC;
    }

    #PodcastsPanel .PodcastsFooter {
        font-size: 10px;
    }

#PodcastsOptionsPanel {
    /*float:right;
	width:220px;*/
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    display: block;
    float: right;
    background-color: #fff;
    width: 280px;
    height: 100%;
    margin: 0 30px 0 0;
}

.PodcastsOptionsPanel {
    font-family: "Verdana",Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    float: right;
    width: 280px;
}

    .PodcastsOptionsPanel .HeaderContent {
        text-transform: uppercase;
        background-color: #CC0000;
        width: 275px;
        font-family: "Verdana",Arial,Helvetica,Sans-Serif;
        font-size: 10px;
        font-weight: 900;
        color: #FFFFFF;
        margin: 0 12px 10px 0;
        text-align: center;
        padding-top: 4px;
        padding-bottom: 4px;
    }

/* Guestbook */

#GuestbookPanel {
    /*float:left;
	width:530px;*/
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    float: left;
    font-size: 14px;
    display: block;
    float: left;
    width: 672px;
    margin: 0 0 0 12px;
}

#GuestbookOptionsPanel {
    float: right;
    width: 190px;
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    display: block;
    float: right;
    background-color: #fff;
    width: 280px;
    height: 100%;
    margin: 0 30px 0 0;
}

.GuestbookOptionsPanel {
    font-family: "Verdana",Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    float: right;
    width: 280px;
}

    .GuestbookOptionsPanel .HeaderContent {
        text-transform: uppercase;
        background-color: #CC0000;
        width: 275px;
        font-family: "Verdana",Arial,Helvetica,Sans-Serif;
        font-size: 10px;
        font-weight: 900;
        color: #FFFFFF;
        margin: 0 12px 10px 0;
        text-align: center;
        padding-top: 4px;
        padding-bottom: 4px;
    }
/* Calendar */

#CalendarPanel {
    float: left;
    width: 672px;
}

.CalendarOptionsPanel {
    font-family: "Verdana",Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    float: right;
    width: 300px;
    margin-right: 30px;
    margin-left: -10px;
}

    .CalendarOptionsPanel .HeaderContent {
        text-transform: uppercase;
        background-color: #CC0000;
        width: 296px;
        font-family: "Verdana",Arial,Helvetica,Sans-Serif;
        font-size: 10px;
        font-weight: 900;
        color: #FFFFFF;
        margin: 0 12px 10px 0;
        text-align: center;
        padding-top: 4px;
        padding-bottom: 4px;
    }

#GalleryPanel {
    float: left;
    width: 672px;
}

#GalleryOptionsPanel {
    font-family: "Verdana", Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    display: block;
    float: right;
    background-color: #fff;
    width: 280px;
    height: 100%;
    margin: 0 30px 0 0;
}

.GalleryOptionsPanel {
    font-family: "Verdana",Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    float: right;
    width: 280px;
}

    .GalleryOptionsPanel .HeaderContent {
        text-transform: uppercase;
        background-color: #CC0000;
        width: 275px;
        font-family: "Verdana",Arial,Helvetica,Sans-Serif;
        font-size: 10px;
        font-weight: 900;
        color: #FFFFFF;
        margin: 0 12px 10px 0;
        text-align: center;
        padding-top: 4px;
        padding-bottom: 4px;
    }

.RatingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.FilledRatingStar {
    background-image: url(http://www.scottishschools.info/cmswebsite/Images/FilledStar.png);
}

.EmptyRatingStar {
    background-image: url(http://www.scottishschools.info/cmswebsite/Images/EmptyStar.png);
}

.SavedRatingStar {
    background-image: url(http://www.scottishschools.info/cmswebsite/Images/SavedStar.png);
}

.StaticRatingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0;
    padding: 0;
    display: block;
    background-repeat: no-repeat;
}

.RatingControl {
    padding-left: 50px;
}

/* Blog styles */

#BlogPanel {
    float: left;
    width: 672px;
}

    #BlogPanel hr {
        width: 100%;
        height: 1px;
        color: #E6EAEC;
    }

.BlogPostFooter {
    font-size: 10px;
}

#BlogSideDisplay {
    float: right;
    width: 300px;
    height: 100%;
    background-color: #ffffff;
    margin: 0 30px 0 -10px;
    clear: none;
}

.BlogSideDisplay {
    font-family: "Verdana",Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    float: right;
    width: 300px;
}

    .BlogSideDisplay .HeaderContent {
        text-transform: uppercase;
        background-color: #CC0000;
        width: 296px;
        font-family: "Verdana",Arial,Helvetica,Sans-Serif;
        font-size: 10px;
        font-weight: 900;
        color: #FFFFFF;
        margin: 0 12px 10px 0;
        text-align: center;
        padding-top: 4px;
        padding-bottom: 4px;
    }

.ContentContent {
    padding: 5px;
}

#BlogHomeBloggers {
    padding-top: 10px;
}

#BlogSideDisplay a {
    text-decoration: none;
    color: #000080;
}

    #BlogSideDisplay a:hover {
        text-decoration: underline;
    }

.BlogCommentAlternating {
    background-color: #EBF4FF;
}

div#NewsPanel .SectionHeader {
    margin-right: 0;
}

div#CalendarOptionsContent {
    width: 300px;
}

div#NewsOptionsContent {
    width: 280px;
}

#ctl00_BellahoustonLogos {
    float: right;
    margin-top: -90px;
    margin-right: 20px;
}

/* Menu */

ul.AspNet-Menu {
    float: left;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
    background-color: #000000;
    z-index: 1000;
}

    ul.AspNet-Menu a {
        padding: 10px;
    }

[class*="AspNet-SubMenu"] {
    position: absolute;
    z-index: 1000;
}

.AspNet-Menu-Horizontal ul.AspNet-Menu ul[class*=AspNet-SubMenu] li {
    float: none;
}

ul.AspNet-Menu li {
    background-color: #000000;
}

ul.AspNet-Menu li a {
    color: #ffffff;
}

ul[class*='AspNet-SubMenu'] li a {
    border-bottom: none;
}

ul.AspNet-Menu li span.AspNet-Menu-NonLink{
    display: none;
}

div.mobile-menu-open, div.mobile-menu-close {
    display: none;
}


/************ HOME BUTTONS WIDGET **************/

.button-widget-container {
    text-align: center;
}

    .button-widget-container a {
        display: inline-block;
        padding: 8px 16px;
        border-radius: 5px;
        background-color: #ffffff;
        color: #ffffff;
        text-decoration: none;
        font-weight: bold;
        vertical-align: middle;
    }


/****Textbox Templates****/

.quote-template {
    position: relative;
    padding: 0 50px !important;
    max-width: 800px !important;
    font-size: 1.1em;
    margin-bottom: 70px !important;
}
    .quote-template:before{
        content: "\201C";
        font-size: 6em;
        position: absolute;
        top: -20px;
        left: 0;
        color: #888888;
    }

    .quote-template:after {
        content: "\201D";
        font-size: 6em;
        position: absolute;
        top: -20px;
        right: 0;
        color: #888888;
    }

    .quote-template footer {
        font-style: italic;
    }




@media only screen and (min-width:769px) {
    ul.AspNet-Menu li:hover {
        background-color: #ffffff;
    }

        ul.AspNet-Menu li:hover a {
            color: #000000;
        }

    ul[class*='AspNet-SubMenu'] li.AspNet-Menu-Leaf {
        background-color: #ffffff;
    }

    li.AspNet-Menu-WithChildren ul[class*='AspNet-SubMenu'] li.AspNet-Menu-Leaf:hover {
        background-color: #000000;
    }

        li.AspNet-Menu-WithChildren ul[class*='AspNet-SubMenu'] li.AspNet-Menu-Leaf:hover a {
            color: #ffffff;
        }

    ul.AspNet-Menu.largemenu li a {
        border-bottom: solid 1px #ffffff;
    }
}




@media only screen and (max-width:768px) {
    html {
        box-sizing: border-box;
    }

    *, *:before, *:after {
        box-sizing: inherit;
    }

    body {
        width: 100%;
    }

    a {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        word-break: break-word;
    }

    table, tbody, tr, td, th{
        display:block;
    }

    #main{
        width:100%;
    }

    #target1{
        background-repeat:no-repeat;
    }

    .TopNavigationMenu {
        display: none;
    }

        .TopNavigationMenu.menu-open {
            display: table;
        }

    .menu-button {
        padding: 10px;
    }

    .siteLogo a img {
        width: auto;
        max-width: 15%;
        max-height: 80%;
        height: auto;
        margin: 12px 0 0 12px;
    }

    .siteLogo h1 {
        margin-top: 12px;
        width: 50%;
        position: relative;
        top: 50% !important;
        /*top:0%;*/
        -o-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    iframe {
        width: 100% !important;
    }

    .ContentContent img{
        width:auto !important;
        height:auto !important;
        max-width:90% !important;
    }

    .header, div.footer, .MP_TopMenuContent, .WebPartZoneOne .HeaderContent, .WebPartZoneOne .ContentContent, .SectionContent, table#ctl00_SiteContent_LeftZone, .WebPartZoneTwo .HeaderContent, .WebPartZoneTwo .ContentContent, .WebPartZoneOne .HeaderContent, .WebPartZoneOne .ContentContent, .WebPartZoneOne table, .WebPartZoneTwo table, div.contentAreaOther, .WebPartZoneTwo .storyArea, .WebPartZoneOne .storyArea, .WebPartZoneOne .storyCol, .WebPartZoneTwo .storyCol, .NewsOptionsPanel .HeaderContent, .PlainTextPanel, .PlainTextSubSectionsPanel .HeaderContent, #NewsHack, #BlogPanel, .BlogSideDisplay .HeaderContent, .GuestbookOptionsPanel .HeaderContent, #PodcastsPanel, .PodcastsOptionsPanel .HeaderContent {
        width: 100%;
    }

    .WebPartZoneOne, .WebPartZoneTwo, .MP_Content, #NewsPanel, #CalendarPanel, #GuestbookPanel, .GalleryOptionsPanel .HeaderContent {
        width: 100%;
        margin: 0;
    }

    div.NewsOptionsPanel, #NewsOptionsPanel, div.CalendarOptionsPanel, div#CalendarOptionsContent, .CalendarOptionsPanel .HeaderContent, .PlainTextSubSectionsPanel, #BlogSideDisplay, #GuestbookOptionsPanel, #PodcastsOptionsPanel {
        width: 100%;
        margin: 10px 0;
    }

    .WebPartZoneTwo .storyArea, .WebPartZoneOne .storyArea, .WebPartZoneOne .storyCol, .WebPartZoneTwo .storyCol {
        margin: 0;
    }

    div#ctl00_SiteContent_FrontPageHolder {
        padding: 15px;
    }

    .WebPartZoneOne {
        background-color: #fff;
        padding: 5px;
    }

    .SectionHeader, .SectionContent {
        margin-right: 0;
        margin-bottom: 20px;
    }

    div.footertranslate, div.footer-links1, div.footer-links2 {
        float: right;
        clear: right;
        margin-right: 20px;
    }

    div.footer-links {
        float: right;
        clear: right;
        margin-right: 20px;
    }

    div.contentBox {
        width: 100%;
    }

    div#slideshowdiv, div#slideshowimagediv, div#slideshowcontrolsdiv{
        width:100% !important;
        height:auto !important;
    }

    div#slideshowdiv div#slideshowimagediv img{
        margin-top:0 !important;
    }

    #GalleryPanel{
        width:100%;
    }

    #GalleryOptionsPanel.GalleryOptionsPanel{
        width:100%;
        margin:0;
    }

    /***** Menu *****/
    ul.AspNet-Menu:hover li ul,
    ul.AspNet-Menu:hover li li ul,
    ul.AspNet-Menu:hover li li li ul,
    ul.AspNet-Menu li.AspNet-Menu-Hover ul,
    ul.AspNet-Menu li li.AspNet-Menu-Hover ul,
    ul.AspNet-Menu li li li.AspNet-Menu-Hover ul {
        display: none;
    }

    ul.AspNet-Menu li.open ul,
    ul.AspNet-Menu li.open li ul,
    ul.AspNet-Menu li.open li li ul {
        display: block;
    }

    div.mobile-menu-open, div.mobile-menu-close {
        display: block;
        font-size: 14px;
        text-transform: uppercase;
        color: #ffffff;
        padding: 16px 25px 15px 15px;
        position: relative;
    }

        div.mobile-menu-open:hover, div.mobile-menu-close:hover {
            cursor: default;
        }

        div.mobile-menu-open:after {
            font-family: 'Glyphicons Regular';
            content: '\E517';
            position: absolute;
            right: 0;
            top: 0;
            bottom: 0;
            padding: 16px 15px 15px 15px;
            color: #ffffff;
            font-size: 14px;
            line-height: 1.2;
            text-align: right;
        }

        div.mobile-menu-close:after {
            font-family: 'Glyphicons Regular';
            content: '\E208';
            position: absolute;
            right: 0;
            top: 0;
            bottom: 0;
            padding: 16px 15px 15px 15px;
            color: #ffffff;
            font-size: 14px;
            line-height: 1.2;
            text-align: right;
        }

        div.mobile-menu-open.hide, div.mobile-menu-close.hide {
            display: none;
        }

    div.mobile-menu.hide {
        display: none;
    }

    ul.AspNet-Menu {
        border-bottom: solid 1px #ffffff;
        font-size: 14px;
        font-weight: normal;
    }

        ul.AspNet-Menu li {
            display: block;
            width: 100%;
            border-top: solid 1px #ffffff;
        }

            ul.AspNet-Menu li:hover {
                cursor: default;
            }

        ul.AspNet-Menu a {
            padding: 15px 15px 15px 25px;
        }

    [class*="AspNet-SubMenu"] {
        position: static;
    }

        [class*="AspNet-SubMenu"] li {
            padding-left: 15px;
        }

    li.AspNet-Menu-WithChildren {
        position: relative;
    }

        li.AspNet-Menu-WithChildren:after {
            font-family: 'Glyphicons Regular';
            content: '\E602';
            position: absolute;
            right: 0;
            top: 0;
            bottom: 0;
            left: 0;
            padding: 16px 25px 15px 15px;
            color: #ffffff;
            font-size: 14px;
            line-height: 1.2;
            text-align: right;
        }

        li.AspNet-Menu-WithChildren.open:after {
            content: '\E601';
            left: auto;
        }
}




@media only screen and (max-width:620px) {
    div.footertranslate, div.footer-links1, div.footer-links2 {
        float: left;
        clear: left;
        margin-right: 20px;
    }

    .siteLogo h1 {
        width: 55%;
        font-size: 18px;
    }

    .siteLogo a img {
        margin-left: 5px;
    }
}




@media only screen and (min-width:769px) {
    .hide-on-desktop {
        display: none;
    }
}